/*
	Mozilla theme for Shower presentation template: http://github.com/shower/shower
	Copyright © 2010–2014 Vadim Makeev, http://pepelsbey.net/
	Licensed under MIT license: https://github.com/shower/shower/wiki/License
	Theme by Chris Heilmann http://christianheilmann.com @codepo8
*/

body {
	font:25px/1.8 'Fira Sans', sans-serif;
	counter-reset:paging;
}

/* Linker */
@font-face {
    font-family:'Target Blank';
    src:url(../fonts/TargetBlank.otf) format('opentype'),
    url(../fonts/TargetBlank.svg#TargetBlank) format('svg');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display:block;
}
body {
    line-height:1;
}
ol, ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}

body {
    counter-reset: slide;
    font:25px/1.8 'Fira Sans', sans-serif;
}
::selection {
    color: white;
    background: #ff5e99;
    text-shadow: none;
}
@media print {
    body {
        text-rendering: geometricPrecision;
    }
}
a {
    border-bottom:0.1em solid;
    color:rgb(236,50,50);
    text-decoration:none;
}

body:after {
	position:absolute;
	top:0;
	right:10px;
	width:153px;
	height:41px;
	background:url(../images/tab-2.png);
	content:'';
}
.caption {
    display: none;
    margin: 0 0 50px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
}
.caption h1 {
    font:bold 50px/1 'Fira Sans', sans-serif;
}
.caption a {
    text-shadow: 0 -1px 1px #1F3F60;
    background: 0 0;
}
.caption a:hover {
    color: #5e93c8;
}
.live-region {
    display: none;
}

/* Slide
---------------------------------------- */
.slide {
    position: relative;
    width: 1024px;
    height: 640px;
    background: #FFF;
    background:url(../images/bg-sandstone-2.png);
    color: #000;
    -webkit-print-color-adjust: exact;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
.slide h1, .slide h2 {
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.75);
}
.slide.red {
    background: url(../images/bg-red-2.png); 
}
.slide.blue {
    background: url(../images/bg-blue-2.png); 
}
.slide.darkgray {
    background: url(../images/bg-darkgrey-2.png); 
}
.slide.gradient-nightly {
    background: -webkit-linear-gradient(0deg, rgba(0,33,71,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -ms-linear-gradient(0deg, rgba(0,33,71,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(0,33,71,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
    color:white;
}
.slide.gradient-nightly h2, .slide.gradient-nightly a,.slide.red h2,.slide.red a {
    color:white;
    text-shadow:none;
}
.slide.red a, .slide.blue a, .slide.darkgray a {
    color:#fff;
}
@media print {
    .slide {
        page-break-before: always;
    }
}
.slide:after {
    position: absolute;
    top: 0;
    left: 19px;
    width: 40px;
    height: 35px;
    color: #000;
    counter-increment: slide;
    content: counter(slide);
    text-align: center;
    font-size: 20px;
    background:white;
    border-radius:5px;
    border-top-left-radius:0px;
    border-top-right-radius:0px;
}
.slide>div {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    padding: 45px 120px 0;
    width: 784px;
    height: 585px;
}
.slide h2 {
    margin: 0 0 37px;
    color: #000;
    font: lighter 40px/1.13 "Fira Sans",sans-serif;
	font-weight:bold;
}
.slide p {
    margin: 0 0 50px;
}
.slide p.note {
    color: #878787;
}
.slide b, .slide strong {
    font-weight: 700;
}
.slide i, .slide em {
    font-style: italic;
}
.slide code, .slide kbd, .slide mark, .slide samp {
    padding: 3px 8px;
    border-radius: 8px;
    color: #000;
}
.slide kbd, .slide code, .slide samp {
    background: rgba(0, 0, 0, .07);
    color: #000;
    line-height: 1;
    font-family:'monaco', 'courier', monospace;
}
.slide mark {
    background: #FAFAA2;
}
.slide sub, .slide sup {
    position: relative;
    line-height: 0;
    font-size: 75%}
.slide sub {
    bottom: -.25em;
}
.slide sup {
    top: -.5em;
}
.slide blockquote {
    font-style: italic;
}
.slide blockquote:before {
    position: absolute;
    margin: -16px 0 0 -80px;
    color: #CCC;
    font:200px/1 'Fira Sans', sans-serif;
    content: '\201C'}
.slide blockquote+figcaption {
    margin: -50px 0 50px;
    font-style: italic;
    font-weight: 700;
}
.slide ol, .slide ul {
    margin: 0 0 50px;
    counter-reset: list;
}
.slide ol li, .slide ul 
li {
    text-indent: -2em;
}
.slide ol li:before, .slide ul li:before {
    display: inline-block;
    width: 2em;
    color: #BBB;
    text-align: right;
}
.slide ol ol, .slide ol ul, .slide ul ol, .slide ul ul {
    margin: 0 0 0 2em;
}
.slide ul>li:before {
    content: '\2022\00A0\00A0'}
.slide ul>li:lang(ru):before {
    content: '\2014\00A0\00A0'}
.slide ol>li:before {
    counter-increment: list;
    content: counter(list)'.\00A0'}
.slide pre {
    margin: 0 0 49px;
    padding: 1px 0 0;
    counter-reset: code;
    white-space: normal;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
}
.slide pre code {
    display: block;
    padding: 0;
    background: 0 0;
    white-space: pre;
    line-height: 2;
}

.slide pre code:before {
    position: absolute;
    margin-left: -50px;
    color: #BBB;
    counter-increment: code;
    content: counter(code, decimal-leading-zero)'.'}
.slide pre code:only-child:before {
    content: ''}
.slide pre mark.important {
    background: #C00;
    color: #FFF;
}
.slide pre mark.comment {
    padding: 0;
    background: 0 0;
    color: #999;
}
.slide table {
    margin: 0 0 50px;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
.slide table th, .slide table td {
    background: -webkit-linear-gradient(bottom, #BBB, #BBB .055em, transparent .055em, transparent)repeat-x;
    background: linear-gradient(to top, #BBB, #BBB .055em, transparent .055em, transparent)repeat-x;
}
.slide table th {
    text-align: left;
    font-weight: 700;
}
.slide table.striped tr:nth-child(even) {
    background: #EEE;
}
.slide.cover h2 {
    margin:30px 0 0;
    color:#FFF;
    text-align:center;
    font-size:50px;
    text-shadow: none;
}
.slide.cover p {
    margin:10px 0 0;
    text-align:center;
    color:#FFF;
    font-style:italic;
    font-size:20px;
}
.slide.cover p a {
    color:#FFF;
}
.slide.cover, .slide.shout {
    z-index: 1;
}
.slide.cover:after, .slide.shout:after {
    visibility: hidden;
}
.slide.cover {
    background: #000;
}
.slide.cover img, .slide.cover svg, .slide.cover video, .slide.cover object, .slide.cover canvas, .slide.cover iframe {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.slide.cover.w img, .slide.cover.w svg, .slide.cover.w video, .slide.cover.w object, .slide.cover.w canvas, .slide.cover.w iframe {
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.slide.cover.h img, .slide.cover.h svg, .slide.cover.h video, .slide.cover.h object, .slide.cover.h canvas, .slide.cover.h iframe {
    left: 50%;
    height: 100%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.slide.cover.w.h img, .slide.cover.w.h svg, .slide.cover.w.h video, .slide.cover.w.h object, .slide.cover.w.h canvas, .slide.cover.w.h iframe {
    top: 0;
    left: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.slide.cover h2 {
    font-family: 'Fira Sans', sans-serif;
}
.slide.shout h2 {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 125px;
    font-size: 100px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: 'Fira Sans', sans-serif;
}
.slide .place {
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.slide .place.t.l, .slide .place.t.r, .slide .place.b.r, .slide .place.b.l {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.slide .place.t, .slide .place.b {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.slide .place.l, .slide .place.r {
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.slide .place.t, .slide .place.t.l, .slide .place.t.r {
    top: 0;
}
.slide .place.r {
    right: 0;
    left: auto;
}
.slide .place.b, .slide .place.b.r, .slide .place.b.l {
    top: auto;
    bottom: 0;
}
.slide .place.l {
    left: 0;
}
.slide footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -640px;
    z-index: 1;
    display: none;
    padding: 20px 120px 4px;
    background: #FAFAA2;
    box-shadow: 0 0 0 2px #f0efac inset;
    -webkit-transition: bottom .3s;
    transition: bottom .3s;
}
.slide footer p {
    margin: 0 0 16px;
}
.slide footer mark {
    background: rgba(255, 255, 255, .7);
}
.slide:hover footer {
    bottom: 0;
}
@media screen {
    .list {
    position: absolute;
    clip: rect(0, auto, auto, 0);
    padding: 80px 0 40px 100px;
    background:#585A5E url(../images/bg-blue-2.png) fixed;
}
.list .caption, .list .badge {
    display: block;
}
.list .slide {
    float: left;
    margin: 0 -412px -220px 0;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);
}
@media (max-width:1324px) {
    .list .slide {
    margin: 0 -688px -400px 0;
    -webkit-transform: scale(.25);
    -ms-transform: scale(.25);
    transform: scale(.25);
}
}
.list .slide:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 512px;
    height: 320px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .005), 0 20px 50px rgba(42, 43, 45, .6);
    border-radius: 2px;
    content: '';
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
}
@media (max-width:1324px) {
    .list .slide: before {
    width: 256px;
    height: 160px;
    -webkit-transform: scale(4);
    -ms-transform: scale(4);
    transform: scale(4);
}
}
.list .slide:after {
    top: auto;
    right: auto;
    bottom: -80px;
    left: 120px;
    padding: 0;
    width: auto;
    height: auto;
    background: 0 0;
    color: #3C3D40;
    text-shadow: 0 1px 1px #8D8E90;
    font-weight: 700;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
}
@media (max-width:1324px) {
    .list .slide: after {
    bottom: -104px;
    -webkit-transform: scale(4);
    -ms-transform: scale(4);
    transform: scale(4);
}
}
.list .slide:hover:before {
    box-shadow: 0 0 0 10px rgba(42, 43, 45, .3), 0 20px 50px rgba(42, 43, 45, .6);
}
.list .slide:target:before {
    box-shadow: 0 0 0 1px #376da3, 0 0 0 10px #4B86C2, 0 20px 50px rgba(42, 43, 45, .6);
}
@media (max-width:1324px) {
    .list .slide: target:before {
    box-shadow: 0 0 0 1px #376da3, 0 0 0 10px #4B86C2, 0 20px 50px rgba(42, 43, 45, .6);
}
}.list .slide:target:after {
    text-shadow: 0 1px 1px rgba(42, 43, 45, .6);
    color: #4B86C2;
}
.list .slide>div:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    content: ''}
.list .slide.cover:after, .list .slide.shout:after {
    visibility: visible;
}
.list .slide footer {
    display: block;
}
.full {
    position: absolute;
    top: 50%;
    left: 50%;
    overflow: hidden;
    margin: -320px 0 0 -512px;
    width: 1024px;
    height: 640px;
    background: #000;
}
.full .live-region {
    position: absolute;
    clip: rect(0 0 0 0);
    overflow: hidden;
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    border: none;
    display: block;
}
.full .slide {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 150%}
.full .slide .next {
    /*visibility: hidden;*/
    opacity: 0;
    transition: opacity 1s ease 0s;
}
.full .slide .next.active {
    /*visibility: visible;*/
    opacity: 1;
}
.full .slide:target {
    margin: 0;
}
.full .slide.shout.grow h2, .full .slide.shout.shrink h2 {
    opacity: 0;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}
.full .slide.shout.grow:target h2, .full .slide.shout.shrink:target h2 {
    opacity: 1;
    -webkit-transform: scale(1)translateY(-50%);
    -ms-transform: scale(1)translateY(-50%);
    transform: scale(1)translateY(-50%);
}
.full .slide.shout.grow h2 {
    -webkit-transform: scale(.1)translateY(-50%);
    -ms-transform: scale(.1)translateY(-50%);
    transform: scale(.1)translateY(-50%);
}
.full .slide.shout.shrink h2 {
    -webkit-transform: scale(10)translateY(-50%);
    -ms-transform: scale(10)translateY(-50%);
    transform: scale(10)translateY(-50%);
}
.full .progress {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    height: 5px;
    z-index: 1;
}
.full .progress div {
    position: absolute;
    left: -20px;
    top: -10px;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    -webkit-transition: width .2s linear;
    transition: width .2s linear;
}
.full .progress div[style*='100%'] {
    left: 0;
}
}
@page {
    margin: 0;
    size: 1024px 640px;
}

.frame {
    display:block;
}
.shadow {
    box-shadow: 5px 10px 10px rgba(0,0,0,.35);
}

.frame img {
    
    border: 5px solid #f8f8f8; z-index: 2; display: block; 
}
.frame::after {
    content: '';
    display: block;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg );
    -ms-transform: rotate(45deg );
    -o-transform: rotate(45deg );
    transform: rotate(45deg);
    border-style: solid;
    border-color: #fff;
    border-width: 1px 0 0 1px;
}
.frame::before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background-image: 
    -webkit-linear-gradient(top, #f1f1f1 0%, #333 80%, #000 95%);
    background-image:
    -moz-linear-gradient(to bottom, #f1f1f1 0%, #333 80%, #000 95%);
    background-image: 
    linear-gradient(to bottom, #f1f1f1 0%, #333 80%, #000 95%);
    border-radius: 50%;
    border: 1px solid #fff;
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -3px;
}

.full .slide:target .swing {
    -webkit-animation: swing ease-in-out 2s infinite;
    -o-animation: swing ease-in-out 2s infinite;
    animation: swing ease-in-out 2s infinite;
}
@-moz-keyframes swing {
    0%   { -moz-transform: rotate3d(0deg,0,0) translate3d(-50%, -50%, 0); }
    25%  { -moz-transform: rotate(3deg) translate(-50%, -50%); }
    50%  { -moz-transform: rotate(0deg) translate(-50%, -50%); }
    75%  { -moz-transform: rotate(-3deg) translate(-50%, -50%); }
    100% { -moz-transform: rotate(0deg) translate(-50%, -50%); }
}
@-webkit-keyframes swing {
    0%   {-webkit-transform: rotate(-3deg) translate(-50%, -50%); }
    50%  {-webkit-transform: rotate(3deg) translate(-50%, -50%); }
    100% {-webkit-transform: rotate(-3deg) translate(-50%, -50%); }
}
@-o-keyframes swing {
    0%   { -o-transform: rotate(-3deg) translate(-50%, -50%); }
    50%  { -o-transform: rotate(3deg) translate(-50%, -50%); }
    100% { -o-transform: rotate(-3deg) translate(-50%, -50%); }
}
@keyframes swing {
    0%   { transform: rotate(-3deg) translate(-50%, -50%); }
    50%  { transform: rotate(3deg) translate(-50%, -50%); }
    100% { transform: rotate(-3deg) translate(-50%, -50%); }
}

.right {
    right: 10px;
    position: absolute;
    padding-right: 80px;
}
.left {
    float: left;
    position: relative;
    padding-right: 80px;
}
.bottom {
    position: absolute;
    top: 90%;
}
.center {
    text-align:center;
}

/* Color - https://www.mozilla.org/en-US/styleguide/identity/firefox/color/ */

.color-lightblue {
    color:#0095DD !important;
}
.color-nightlyblue {
    color:#002147 !important;
}
.color-blue {
    color: #00539F !important;
}
.color-yellow {
    color: #FFCB00 !important;
}
.color-lightorange {
    color: #FF9500 !important;
}
.color-orange {
    color: #E66000 !important;
}

.opacity {
    background:rgba(0,0,0,0.5);
}

img.fullsize {
    max-width: 100%;
    height: 100%;
}
img.fullsize.stretch {
    width: 100%;
}